## node-minimalistic-assert 1.0.0

=== debian/changelog ===
node-minimalistic-assert (1.0.0-1) experimental; urgency=low

  * Initial release (Closes: #854116)

 -- Siddhesh Rane <kingsid911@gmail.com>  Sat, 04 Feb 2017 09:23:56 +0000
