=== debian/control ===
Source: node-minimalistic-assert
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Siddhesh Rane <kingsid911@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/calvinmetcalf/minimalistic-assert
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-minimalistic-assert.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-minimalistic-assert.git

Package: node-minimalistic-assert
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Minimalistic assert library 
 This library exposes two assert functions to check a condition at runtime.
 If the condition fails it throws error message onto the console.
 .
 This library is a dependency of Browserify. Browserify takes code targeted at
 Node.js and makes it run in the browser. Node.js comes with an API of its own
 that is not available in browsers. Browserify provides/exposes this code to
 programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
