=== debian/tests/control ===
Tests: require
Depends: node-minimalistic-assert
